{% extends "layout.html"%} {% block content%}
<div class="cont">
<div class="container-lg " >

<div class="row justify-content-around">

    <div class="col-6">
        <form class="form-group">
            <div class="form-group ">
                <label for="token" class="sr-only">Token</label>
                <input type="text" class="form-control form-control-sm" name="token" id="token" placeholder="Please enter your token" required>
                <br>
                <input type="text" class="form-control form-control-sm" name="palabra" id="palabra" placeholder="Please enter your word" required>
            </div>
            <button type="submit" class="btn btn-outline-dark mb-2 btn-sm ">Start </button>
        </form>
    </div>



</div>

    <hr>

    <div class="container ">


        <!-- Container principal dinamico-->
        <div class="row justify-content-between">
            <div class="col-4">
                <br>
                <br>

                <label for="Traduccion" class="font-weight-bold ta">Traduccion</label>
                <textarea class="form-control" name="palabra" id="Traduccion" rows="1" readonly>{{trad}}</textarea>
                <br>
                <label for="Definicion" class="font-weight-bold ta">Definicion</label>
                <textarea class="form-control" id="Definicion" rows="5" readonly>{{defini}}</textarea>

            </div>
            <div class="col-6">
                <div class="container">
                    <!-- Content here -->

                    <div>
                        <select class="custom-select">
                        <option selected>Open this select menu</option>
                        <option value="1">ApiMari</option>
                        <option value="2">ApiAaron</option>
                        <option value="3">ApiBdIngles</option>
                      </select>

                    </div>

                </div>
                <br>
                <textarea class="form-control" id="api-chicos" rows="10" readonly></textarea>

            </div>

        </div>


        <br>
        <br>
        <br>
        <div class="container-lg">
            <div class="row justify-content-around">

                    <label class="font-weight-bold">Linguatool </label><br>
                    <!-- Aque voy a tratar de trabajar con resp pero hay que hacer modificaciones para lo de la palabra en español-->
                    <textarea class="form-control ta" id="Linguatool" readonly="readonly" rows="20">{{resp}}  </textarea><br>

                    <label class="font-weight-bold">WordsApi</label><br>
                    <textarea class="form-control ta" id="WordsApi" readonly="readonly" rows="20">{{wa}} </textarea><br>


                    <label class="font-weight-bold">Microsoft</label><br>
                    <textarea class="form-control ta" id="Microsoft" readonly="readonly" rows="20">{{trad}} </textarea><br>

            </div>

        </div>

    </div>
</div>
{% endblock %}